sound.playSoundUI("sound.dialogues");
chat.print("<Weird man> Memorize these galleries.")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("You've got one minute to finish.")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("3...")
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("2...")
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("1...")
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("GO !!")